com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = 外掛程式僅支援 vSphere Web Client (Flash)。
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = 外掛程式不宣告與目前 vSphere Client 版本的相容性。請檢查外掛程式互通性對照表。
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = 外掛程式資訊清單驗證失敗。
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = 外掛程式被列入 vSphere Client 的 compatibility-matrix.xml 或在此版本內部的黑名單。
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = 找不到任何外掛程式服務包。請確定 plugins 目錄包含要部署的服務包。
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = 部署外掛程式時發生錯誤。
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = 下載外掛程式時發生錯誤。請確定 URL 是否可供連線，且已登錄的指紋正確無誤。
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = 下載外掛程式時發生錯誤。下載作業逾時。
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = 下載外掛程式時發生錯誤。已封鎖透過 HTTP 的不安全外掛程式下載，因為目前 webclient.properties 組態不允許此下載。
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = 下載外掛程式時發生錯誤。URL 無法連線。
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = 下載外掛程式時發生錯誤。未獲外掛程式伺服器授權。請確定已登錄的指紋正確無誤。
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = 遺失外掛程式下載目錄。請確定外掛程式位於 vsphere-client-serenity 快取資料夾內的下載位置。
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = 遺失外掛程式資訊清單。請確定資訊清單位於外掛程式位置。
com.vmware.vise.vim.fault.PluginUnzipFault.summary = 展開外掛程式 zip 時發生錯誤。請確保其為有效的 zip 檔案。
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = 遺失 plugins 目錄。請確定 plugins 目錄位於外掛程式位置。
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = 複製外掛程式到 vsphere-client-serenity 快取資料夾時發生錯誤。請確保執行服務的使用者具有該目錄的寫入權限。
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = 具有反向 Proxy 的外掛程式組態失敗。
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = vSphere Client 上已部署其他版本的外掛程式套件。
